# Ignore Gradle project-specific cache directory
.gradle

# Ignore Gradle build output directory
build
.cxx
.DS_Store
/designer/test/*test_result.txt
/sandbox-test/test_results.json

# Test output files
screenshot_*.png
test_*.json
test_*.txt
test_*.log
